Subject: bug#12307: cut bug

From: Steve Roe <[email-masked]>
Date: Wed, 29 Aug 2012 11:53:01 -0400

I found a cut bug while I was running on the terminal. I can cut one field
and it will display as normal. However when I try and cut multiple fields,
it does not. For example this is what I type - "-d: -f2, f3 inputfile.dat".
The following message displays - "cut: fields and positions are numbered
from 1". Please advise. Thanks!

S